#wa-compimage-j8u8k9ab1dtta4iwow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2gk1dvgwxvdog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2hr1dvgwomuio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2hr1dvgwomvpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2hr1dvgwomww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2hr1dvgwpgoow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2hv1dvgwomy2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jd0ce2hr1dvgwomuio {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2hr1dvgwomvpc {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2hr1dvgwomww0 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2hr1dvgwpgoow {padding:10px 10px 10px 10px;}
#wa-compsubpage-j8u8k9ab1dttaddyi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c38d5b;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9ab1dttaddyi8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9ab1dttaddyi8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k9ab1dttadesi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9ab1dttadesi8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9ab1dttadesi8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k9ab1dttadex7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9ab1dttadex7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9ab1dttadex7k>.wa-container-vspacer {height:0px;}
#wa-comptext-j8u8k9ab1dtta2bfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k9ab1dtta3cr9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k9ab1dtta3czy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd0ce2hv1dvgwpbu2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8u8k9ab1dtta2bds0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ab1dtta2bds0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ab1dtta2bds0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9ab1dtta2litc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ab1dtta2litc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ab1dtta2litc>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9ab1dtta3d2f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ab1dtta3d2f4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ab1dtta3d2f4>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9ab1dtta4llkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ab1dtta4llkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ab1dtta4llkw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8u8k9ab1dtta2bds0 {background-color:#c38d5b;}
#wa-row-j8u8k9ab1dttad8gpc>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9ab1dttad8hqo {margin:0px 0px;}
#wa-row-j8u8k9ab1dttad8hqo>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade1io>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k9ab1dttade2hc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade2hc>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade5zk>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k9ab1dttade8zk>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9ab1dttade9v4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade9v4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadedbk {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadedbk>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadej5c {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadej5c>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttademv4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttademv4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadengw>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9ab1dttadeocw {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadeocw>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttaders0 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttaders0>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadetds>.wa-item-rowspacer {height:50px;}
#wa-row-j8u8k9ab1dttadewhc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadewhc>div {padding: 0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk {margin:0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk>div {padding: 0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4 {margin:0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwlmlcg>.wa-item-rowspacer {height:20px;}
#wa-sub-container-j81qppg31dozc42ha8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j81qppg31dozc42ha8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j81qppg31dozc42ha8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j81qppg31dozc4grnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j81qppg31dozc4grnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j81qppg31dozc4grnk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default {background-color:#c38d5b; border-color:#c38d5b; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-brand, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s].navbar-nav li a, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(195,141,91,0.470588);}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd0ce2gk1dvgwn7d9s].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2gk1dvgwn7d9s] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8u8k9ab1dttad8hqo {margin:0px 0px;}
#wa-row-j8u8k9ab1dttad8hqo>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade2hc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade2hc>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade9v4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade9v4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadedbk {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadedbk>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadej5c {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadej5c>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttademv4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttademv4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadeocw {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadeocw>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttaders0 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttaders0>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadewhc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadewhc>div {padding: 0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk {margin:0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk>div {padding: 0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4 {margin:0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8u8k9ab1dttad8hqo {margin:0px 0px;}
#wa-row-j8u8k9ab1dttad8hqo>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade2hc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade2hc>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade9v4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade9v4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadedbk {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadedbk>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadej5c {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadej5c>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttademv4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttademv4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadeocw {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadeocw>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttaders0 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttaders0>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadewhc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadewhc>div {padding: 0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk {margin:0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk>div {padding: 0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4 {margin:0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8u8k9ab1dttad8hqo {margin:0px 0px;}
#wa-row-j8u8k9ab1dttad8hqo>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade2hc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade2hc>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttade9v4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttade9v4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadedbk {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadedbk>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadej5c {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadej5c>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttademv4 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttademv4>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadeocw {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadeocw>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttaders0 {margin:0px 0px;}
#wa-row-j8u8k9ab1dttaders0>div {padding: 0px 0px;}
#wa-row-j8u8k9ab1dttadewhc {margin:0px 0px;}
#wa-row-j8u8k9ab1dttadewhc>div {padding: 0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk {margin:0px 0px;}
#wa-row-jd0ce2gk1dvgwn46bk>div {padding: 0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4 {margin:0px 0px;}
#wa-row-jd0ce2hr1dvgwlc1r4>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwleco0>div {padding: 0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00 {margin:0px 0px;}
#wa-row-jd0ce2hv1dvgwlly00>div {padding: 0px 0px;}
}
